Subject: bug#57364: 28.1.91; asynchronous X server error when creating a second frame on alternate DISPLAY

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 27 Sep 2022 19:32:57 +0200

andrés ramírez <[email-masked]> writes:

>     Lars> Skimming this bug report, the conclusion seems to be that
>     Lars> it's fixed on the "master"
>     Lars> branch, but it's too large to backport to Emacs 28 (and in
>     Lars> any case, it's somewhat
>     Lars> doubtful there will be further Emacs 28 releases), so I'm
>     Lars> closing this bug report.
>
> But remember. It was also mentioned 'this issue was going to be
> reflected on /etc/PROBLEMS' is that task going to be completed?

Like I said, I don't think there's going to be any further Emacs 28
releases, so adding something about this to etc/PROBLEMS on that branch
doesn't seem vital.